# $NetBSD: mailman.conf.dist,v 1.2 2007/01/18 06:33:45 martti Exp $
#
# Mailman configuration file fragment for Apache

<IfModule mod_alias.c>
    ScriptAlias /mailman/ "/usr/pkg/lib/mailman/cgi-bin/"
    Alias /pipermail/ "/var/db/mailman/archives/public/"
    Alias /mailman-icons/ "/usr/pkg/lib/mailman/icons/"
</IfModule>

<Directory "/usr/pkg/lib/mailman/cgi-bin">
    Options Indexes Includes MultiViews SymLinksIfOwnerMatch
    AllowOverride FileInfo AuthConfig Limit
    Order allow,deny
    Allow from all
</Directory>

<Directory "/usr/pkg/lib/mailman/icons">
    Options none
    AllowOverride FileInfo AuthConfig Limit
    Order allow,deny
    Allow from all
</Directory>

<Directory "/var/db/mailman/archives/public/">
    Options SymLinksIfOwnerMatch
    AllowOverride FileInfo AuthConfig Limit
    Order allow,deny
    Allow from all
</Directory>
